<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Komatsu 575D</en>
    </title>
	
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_575D.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<storeItems>
	   <storeItem xmlFilename="575D.xml"/>
	   <storeItem xmlFilename="575ripper.xml"/>    
    </storeItems>

         <vehicleTypes>
		<type name="575D" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">		
			<specialization name="leveler" />
			<specialization name="bunkerSiloInteractor" />
            <specialization name="powerConsumer"/>		
			<specialization name="foldable" />
            <specialization name="FS25_0_TerraFarm.machine"/>
        </type>
		<type name="575ripper" parent="plow" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBelts" />
            <specialization name="FS25_0_TerraFarm.machine"/>
		</type>
     </vehicleTypes> 

	
	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />

   
	
</modDesc>